
\newcommand{\oxfordcomma}{,}% Define as a comma or void depending if you put a comma before the "and" in a comma separated list. For example A, B, C"," and D.
% For the changelog
\newcommand{\basecost}{Base cost}
\newcommand{\extramodel}{Additional models}

% Dice

\newcommand{\Dsix}{D6}
\newcommand{\Dthree}{D3}
\newcommand{\XDsix}[1]{#1D6}
\newcommand{\XDthree}[1]{#1D3}

% Others

\newcommand{\labels@range}{Range}
\newcommand{\labels@point}{pt}
\newcommand{\labels@points}{pts}

\newcommand{\spacebeforecolon}{} % French put a space before colons, English do not

\DeclareSIUnit[number-unit-product = {}]{\percent}{\%}% You may add a space between the first opening and closing curly brackets if in your language a space normally appears between a number and the '%' symbol.

\newcommand{\supplementname}{Supplementary Rules}

\newcommand{\mm}{mm} % millimeter
